  {% block footer %}

  <!-- Main Footer -->
  <footer class="main-footer">
    <!-- To the right -->
    <div class="float-right d-none d-sm-inline">
    </div>
    <!-- Default to the left -->
    {{ attributes.footer_message|safe }}
  </footer>

  {% endblock %}